RubyGems Navigation menu

mccloud 0.1.1

Use the same simple commandline api to manage cloud interfaces

Versiones:

  1. 0.1.1 - December 01, 2014 (80 KB)
  2. 0.0.28 - August 28, 2014 (80 KB)
  3. 0.0.27 - April 16, 2014 (80 KB)
  4. 0.0.26 - April 16, 2014 (80 KB)
  5. 0.0.25 - April 14, 2014 (80 KB)
Mostrar todas las versiones (29 total)

dependencias de Runtime (10):

  • ansi >= 0
  • fog ~> 1.25.0
  • highline ~> 1.6.1
  • i18n >= 0
  • json >= 0
  • net-scp >= 0
  • net-ssh >= 2.2.2
  • net-ssh-multi >= 0
  • popen4 ~> 0.1.2
  • thor >= 0.14.6
  • dependencias de Development (4):

  • bundler >= 1.0.0
  • rake ~> 0.9
  • ruby-libvirt ~> 0.4.0
  • vagrant ~> 0.8.1
  • Propietarios:

    Autores:

    • Patrick Debois

    SHA 256 checksum:

    6f0b1d932094d5ea00d2e472b039731857874db71065bde786c8483e4510f239

    Total de descargas 65.522

    Para esta versión 2.210

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: